/* high point */
.high-left{width: 220px;overflow-y: auto;}
.menu-click.active{color: var(--primary);}
.menu-click .font-point-high::before{content: "\e74f"}
.menu-click.active .font-point-high::before{content: "\e74c"}
.high-box{width: 970px;}
.high-mark-big{width: 19px;height: 19px;left: 21px;top: 12px;}
.high-mark-small{width: 14px;height: 14px;left: -12px;top: 17px;}
.high-mark-note{background: url(/images/high-mark-note.svg) center no-repeat;width: 20px;height: 20px;top: 4px;}
.high-mark-pen{background: url(/images/high-mark-pen.svg) center no-repeat;width: 20px;height: 20px;top: 4px;}
.high-title{max-width: 600px;}
.menu-levels i{font-size: 12px !important;}
.font-12{font-size: 12px !important;}
.testSite{padding-left: 35px; box-sizing: border-box;}
.testSite li{display: flex;flex-wrap: wrap;line-height: 50px;position: relative;}
.testSite li p{flex: 1;min-width: 600px;max-width: 750px;padding-right: 50px;}
.testSite li .beike-icon{margin-top: 14px;}
.testSite ul li{margin-left: 10px;}
.testSite .moreData{position:absolute;right:0;}
.bg-circle{width: 6px; height: 6px; border-radius: 50%; display: inline-block; position: relative; top: -2px; background: var(--primary); left: 3px;}